Anonymous Login
2019-12-08 20:34 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002053OpenClonkScenariospublic2019-03-31 18:59
ReporterCaesar 
Assigned ToMarky 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Versiongit master 
Target VersionFixed in Version9.0 
Summary0002053: It is possible to finish the Power Problems immediately after start by just producing the air plane
DescriptionI'm assuming that the idea behind the tutorial is that you can't produce the air plane before you finish the steam engine because of a lack of power. Just producing it immediately, even before building the compensator.
Additional InformationMaybe only add the plans for the plane after finishing the steam engine?

(En passant, add some torches to the building sites. They're too dark.)
TagsNo tags attached.
Attached Files

-Relationships
related to 0002055new Torches for building sites (in tutorials)? 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-03-24 02:29 Caesar New Issue
2019-03-31 18:58 Marky Relationship added related to 0002055
2019-03-31 18:59 Marky Assigned To => Marky
2019-03-31 18:59 Marky Status new => resolved
2019-03-31 18:59 Marky Resolution open => fixed
2019-03-31 18:59 Marky Fixed in Version => 9.0
+Issue History